<?xml version="1.0"?>
<!-- $Horde: jeta/config/conf.xml,v 1.8 2006/11/22 06:33:08 slusarz Exp $ -->
<configuration>
 <configsection name="jeta" desc="Base jeta settings">
  <configheader>Authentication Settings</configheader>
  <configstring name="hordeauth" desc="If you want the full username@realm to
  be used to connect then set this to 'full'; otherwise set this to 'true' and
  just the username will be used to connect">true</configstring>
 </configsection>

 <configsection name="menu" desc="Menu settings">
  <configheader>Menu Settings</configheader>
  <configmultienum name="apps" desc="Select any applications that should be
  linked in Jeta's menu">
   <values>
    <configspecial name="list-horde-apps" />
   </values>
  </configmultienum>
 </configsection>
</configuration>
